.separateur {
	margin:0 10px;
}
.tableau-recruteur {
	width:491px;
	border:1px #ffcc9a solid;
	background-color:#fff3e8;
	text-align:center;
}
.tableau-recruteur tr td {
	background-color:#fde5cd;
	padding:0 10px;
	height:30px;
	vertical-align:middle;
	color:#6e3c27;
}
.tableau-recruteur tr.cell-fonce td {
	background-color:#fcd8b4;
}
.tableau-recruteur tr th {
	background-color:#f69331;
	padding:0 10px;
	color:#FFFFFF;
	font-size:16px;
	font-weight:normal;
	line-height:13px;
	height:40px;
	vertical-align:middle;
}
.tableau-recruteur tr th span {
	color:#ffdcba;
	font-size:13px;
}
.tableau-recruteur tr th.duree-conseil {
	background-color:#e82808;
	font-weight:bold;
}
.tableau-recruteur tr td.duree-conseil {
	background-color:#fdbe94;
	font-weight:bold;
}
.tableau-recruteur tr.cell-fonce td.duree-conseil {
	background-color:#fc9e82;
	font-weight:bold;
}
.tableau-recruteur tr td.titre-ligne {
	background-image:url(https://www.emploisoignant.com/images/point-inter.gif);
	background-repeat:no-repeat;
	background-position:95% 50%;
	cursor:pointer;
}
.tableau-recruteur tr.cell-fonce td.titre-ligne {
	background-image:url(https://www.emploisoignant.com/images/point-inter.gif);
	cursor:pointer;
}


/*.tableau-recruteur tr.ligne-roll td {
	background-color:#f7a452;
}
.tableau-recruteur tr.ligne-roll td.duree-conseil {
	background-color:#f7763b;
}
.tableau-recruteur tr.ligne-roll td.titre-ligne {
	background-image:url(https://www.emploisoignant.com/images/plus_hover.gif);
	background-repeat:no-repeat;
	background-position:95% 50%;
}*/

.tableau-recruteur tr:hover td {
	background-color:#fbc997;
}
.tableau-recruteur tr:hover td.duree-conseil {
	background-color:#fb916d;
}
.tableau-recruteur tr:hover td.titre-ligne {
	background-image:url(https://www.emploisoignant.com/images/point-inter.gif);
	background-repeat:no-repeat;
	background-position:95% 50%;
}

/*.tableau-recruteur tr:visited td {
	background-color:#f7a04b;
	cursor:pointer;
}
.tableau-recruteur tr:visited td.duree-conseil {
	background-color:#f77336;
	cursor:pointer;
}
.tableau-recruteur tr:visited td.titre-ligne {
	background-image:url(https://www.emploisoignant.com/images/moins-recrut.gif);
	background-repeat:no-repeat;
	background-position:95% 50%;
	cursor:pointer;
}*/



.infos-generales {
	position:absolute;
	margin:38px 0 0 495px;
	width:243px;
	color:#0055bf;
	background:#dcebff url(https://www.emploisoignant.com/images/haut-infos.gif) no-repeat top;
}
.infos-generales div.body-infos {
	text-align:left;
	border-left:1px #94bbeb solid;
	border-right:1px #94bbeb solid;
	border-top:1px #94bbeb solid;
	margin:0;
}
.infos-generales h4 {
	font-size:16px;
	text-align:center;
	line-height:42px;
	padding:0;
	margin:0;
	color:#FFF;
}
.infos-generales p {
	padding:8px 15px;
	margin:0;
}
.infos-generales ul {
	padding:0;
	margin:5px 0 0 10px;
	padding-bottom:5px;
}
.infos-generales ul li {
	line-height:13px;
	margin:0 10px 0 0;
	padding:3px 0;
	border-bottom:1px #a8caf3 solid;
}
.infos-bouton {
	text-align:center;
	margin-top:10px;
	height:51px;
}

.bas-infos {
	background:transparent url(https://www.emploisoignant.com/images/bas-infos2.gif) no-repeat bottom;
	margin:0;
}
div.option {
	font-size: 10px;
	margin:0;
	width:243px;
	color:#0055bf;
	background:#92bbee url(https://www.emploisoignant.com/images/bas-infos.gif) no-repeat bottom left;
}
p.option {
	font-size: 10px;
	margin:0;
	color:#0055bf;
}

caption {
	/*width:491px;*/
	color:#FFF;
	font-size:12px;
	font-weight:normal;
	padding:3px 0 20px 100px;
	background:#FFF url(https://www.emploisoignant.com/images/fond-caption.gif) no-repeat 101px 0px;
}

.position-infos {
	position:absolute;
	height:244px;
	width:300px;
	margin:0;
}
/*.fond-fleche {
	margin:38px 0 0 495px;
	padding:0 0 0 13px;
	background:transparent url(https://www.emploisoignant.com/images/fleche_infos.gif) no-repeat center left;
}
.infos-ligne {
	padding:14px;
	width:240px;
	color:#0055bf;
	border-top:1px #94bbeb solid;
	border-right:1px #94bbeb solid;
	border-bottom:1px #94bbeb solid;
	background:#dcebff url(https://www.emploisoignant.com/images/cache-fleche.gif) no-repeat center left;
}
.infos-ligne h4 {
	font-size:16px;
	padding:0 0 5px 0;
	margin:0 0 15px 0;
	border-bottom:1px #94bbeb solid;
}
.infos-ligne p {
	padding:0;
	margin:0 0 10px 10px;
}
.infos-ligne ul {
	padding:0;
	margin:0 0 0 10px;
}
.infos-ligne ul li {
	margin:5px 0;
	padding:5px 0;
	border-bottom:1px #ffdab6 solid;
}*/

#bloc-infos {
	position:absolute;
	text-align:center;
	margin:50px 0 0 -3px;
}
#bloc-infos img {
	margin:5px 0;
	border:none;
}

#head-log {
	padding:10px 15px;
	margin:75px 0 0 0;
	font-size:16px;
	font-weight:bold;
	color:#00549d;
	height:29px;
	background:transparent url(https://www.emploisoignant.com/images/haut-log.gif) no-repeat top center;
}
.titre-log {
	margin:15px 0 5px 15px;
	text-align:left;
	font-size:16px;
	font-weight:bold;
	color:#00549d;
}
#body-log {
	background:transparent url(https://www.emploisoignant.com/images/fond-log.gif) repeat-y top center;
	text-align:center;
}
#body-log input {
	width:100px;
	padding:5px;
	border:1px #93c2e1 solid;
	margin:0 0 5px 0;
	color:#00549d;
}
#body-log input.pass {
	width:70px;
}
#body-log span{
	font-size:12px;
	color:#00549d;
	line-height:20px;
}

#valider-recrut {
	display:table-cell;
	vertical-align:middle;
}
#footer-log {
	background:transparent url(https://www.emploisoignant.com/images/footer-log.gif) no-repeat top center;
	height:30px;
}
/*#votre-recherche {
	width:716px;
	height:80px;
	background-color:#f7fafe;
	border:1px #9dc9ff solid;
	margin:-80px 0 0 0;
	color:#0055BF;
	padding:5px;
	font-size:12px;
	overflow:auto;
}
div#votre-recherche table tr td {
	font-size:12px;
	line-height:12px;
	padding:5px;
	background-color:transparent;
	vertical-align:top;
}
#plus-moins {
	width:500px;
	height:20px;
	position:absolute;
	margin:65px 0 0 -2px;
	padding:0;
	background-color:transparent;
	font-size:10px;
	line-height:10px;
}
#plus-moins a {
	width:22px;
	height:16px;
	padding:4px 0 0 0;
	margin:0 0 0 1px;
	display:block;
	float:right;
	background-color:#2D73C8;
	color:#FFF;
	text-align:center;
	text-decoration:none;
}
#plus-moins a:hover {
	background-color:#9DC9FF;
}

table tr td div.menu-infos {
	position:absolute;
	bottom:0;
	text-align:center;
}
table tr td div.menu-infos a {
	display:block;
	width:141px;
	margin:0 0 0 1px;
	line-height:23px;
	float:left;
	text-decoration:none;
	color:#e4dad6;
	font-size:12px;
	font-weight:bold;
	text-transform:uppercase;
	background-color:#764732;
}
table tr td div.menu-infos a:hover {
	color:#FFFFFF;
}
table tr td div.menu-infos span {
	display:block;
	width:141px;
	margin:0 0 0 1px;
	line-height:23px;
	float:left;
	text-decoration:none;
	color:#e4dad6;
	font-size:12px;
	font-weight:bold;
	text-transform:uppercase;
	background-color:#ba9d8e;
}
*/